* {
  box-sizing: border-box;
}

body {
  background: #111111;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}

#geral {
  position: relative;
  width: 600px;
  height: 100vh;
  background-color: #111111;
  margin: 0 auto;
  padding: 0;
}

#divimg {
  position: absolute;
  background-color: #111111;
  top: 0;
  right: 0;
  height: 100vh;
}

.container {
  width: 100%;
  height: 50px;
  padding: 0.2em;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  bottom: 60px;
  left: 0;
}

.item a img {
  width: auto;
  height: 2.7em;
}

#lateral {
  width: auto;
  height: 100%;
  margin-left: auto;
  margin-right: 0;
}

iframe {
  width: 100%;
  height: 100%;
  padding: 0;
  margin-left: 0;
  margin-right: auto;
  border: 0;
}

/* Media Query for Mobile Devices */
@media (max-width: 480px) {
  #geral {
    position: relative;
    width: 100vw;
    height: 100vh;
    background-color: #111111;
    margin: 0 auto;
    padding: 0;
  }

  .item a img {
    width: auto;
    height: 2em;
  }
}
